li.home-search-price-min {
clear: none;
}

#r-n-homepage-outer .module-home-search-criteria .qs-search {
top: -2px;
}

#r-n-homepage-outer .module-home-search-criteria li p {
position:relative;
top:-5px;
}

a.home-search_more-search-opt {
position:relative;
top:10px;
}

a.home-search_alliance {
position:relative;
top:-10px;
}
